---
title: My article 2
date: 2019-06-27
author: Claudio Driussi
tags: [blog, python]
# extends: base.html
# cacheable: True
# envelope: envelope.html
active: true
image: blog/article1.jpg
intro: |
  This is the intro text for this article

content:

 - type: text_markdown
   id: art1
   text: |
     ## h1 my article 2

     Cupidatat magna cillum aliqua ex elit consectetur officia mollit minim elit elit. Id fugiat nostrud elit proident sunt quis dolor irure consequat eu ipsum culpa elit. Sunt officia consequat qui id et mollit. Nostrud laboris nostrud enim mollit qui voluptate ad duis mollit. Ad elit irure amet veniam ad duis occaecat ipsum ea. Excepteur excepteur exercitation est culpa culpa ut minim officia incididunt adipisicing culpa. Aute duis occaecat id cillum minim tempor irure.

     Id nisi eu adipisicing ipsum sint ex Lorem dolore amet. Dolor cillum consequat id consectetur aliqua duis Lorem officia fugiat minim. Laborum anim adipisicing eu veniam duis officia deserunt pariatur eiusmod cillum quis. Ut qui aliquip nulla ad Lorem nisi qui nostrud ad. Ullamco amet dolore incididunt eiusmod. Dolore elit exercitation culpa enim consectetur amet incididunt occaecat sunt ullamco ea ea ex anim.

     Pariatur nisi nostrud sint quis proident nisi sint. Et irure reprehenderit culpa eiusmod consequat magna ullamco dolor. Ea ullamco laborum commodo qui eiusmod sint laboris excepteur id elit eiusmod in laborum. Tempor veniam voluptate fugiat consequat sunt. Irure fugiat quis in sit. Sit veniam est est elit. Fugiat nulla voluptate pariatur sunt labore pariatur aliquip culpa deserunt proident ad.

     Ex aute duis pariatur proident. Labore elit excepteur aute cupidatat anim sint aliquip. Ut fugiat irure aliquip mollit veniam quis anim consequat. Eiusmod sit proident proident consectetur ipsum in tempor tempor amet est tempor incididunt. Enim tempor ex ex incididunt irure culpa laborum ullamco do esse nostrud sunt quis reprehenderit. Eiusmod consequat enim anim nisi fugiat. Ut nulla tempor eu fugiat sunt est ut deserunt.
